package com.rjconsultores.ventaboletos.service;

import com.rjconsultores.ventaboletos.entidad.PricingCtrl;

public interface PricingCtrlService extends GenericService<PricingCtrl, Integer> {
	
	public PricingCtrl obtenerPricingCtrl();
	
	public PricingCtrl suscribirOrActualizacion(PricingCtrl entidad);

}
